body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td {margin:0;padding:0;}
body,button,input,select,textarea {font:12px/1.125 microsoft yahei,arial;}
ul,ol,li{list-style:none;}
img{ border:0;vertical-align:top;}
em,i{font-style:normal;}
a{ text-decoration:none; outline:none; color:#666;}
a:hover{ text-decoration:underline;color:#c00;}
.clear{clear:both;height:0px;overflow:hidden;}
.clearfix:after{content:" ";display:block;visibility:hidden;clear:both;height:0;font-size:0;}
.clearfix{*zoom:1;}
body{ background:#fff;}
input{outline:none;}
.hidden{display:none}

.top_bg{ background:#F3F3F3; height:36px;}
.top{ margin:0 auto; width:1200px; line-height:36px; text-align:right; font-size:16px;color:#666;}
.top a.lingjinbi{ display:inline-block; width:106px; line-height:23px; height:23px; overflow:hidden; color:#fff; background:#dd9723; margin:6px 0 0 10px; vertical-align:top; text-align:center; border-radius:11px;}
.head_box{width:100%; height:174px; border-top:1px solid #dbdbdb;}
.head_bg{width:100%; background:url(../images/head_bg.png) center top no-repeat; height:138px;}
.head{ margin:0 auto; width:1200px;}
.logo{ float:left; width:320px;}
.logo a{ display:block; width:260px; height:138px; overflow:hidden; text-indent:-9999px;}
.search{ float:left; width:565px; padding:53px 0 0 0; position:relative;}
.search p{ float:left; width:565px; padding-top:10px; color:#666; font-size:14px;}
.search p span{ display:inline-block; margin-right:15px;}
.search p input{ display:inline-block; vertical-align:-1px;}
.search_fu{ width:429px; border:1px solid #dcdcdc; position:absolute; top:88px; left:0; background:#fff;}
.search_fu li{height:26px;line-height:26px;padding-left:10px;color:#555;font-size:14px;cursor:pointer;}
.search_fu li:hover{background:#f3f3f3;}
.inp{ float:left; width:409px; border:1px solid #dcdcdc; padding:0 10px; line-height:34px; font-size:14px; height:34px; color:#999;}
.btn{ float:right; width:124px; height:36px; background:url(../images/head_bg.png) 0 -139px no-repeat; border:0; cursor:pointer;}
a.shangchuang{ float:left; margin-top:53px; width:124px; height:36px; background:url(../images/head_bg.png) -125px -139px no-repeat; text-indent:-9999px;}
.nav{ background:#00afd6; height:36px; overflow:hidden;}
.nav ul{ width:1199px; margin:0 auto;border-left:1px solid #008EAE; clear:both; overflow:hidden;}
.nav li{ float:left; width:140px; height:36px;border-right:1px solid #008EAE;}
.nav li a{ display:block;width:140px; height:36px; line-height:36px; font-size:15px; text-align:center; color:#fff;}
.nav li a:hover,.nav li a.here{ background:#009dc0; text-decoration:none;}
.w1200{ margin:0 auto; width:1200px; padding-top:12px;}
.l1_1{ float:left; width:264px; margin-right:8px;}
.l1_2{ float:left; width:590px; overflow:hidden;}
.l1_3{ float:right; width:330px;}
.bor{ border:1px solid #d2d2d2; border-bottom:0; height:333px; background:#f9f9f9;}

a.fangda,a.suoxiao,.tit,.tit2,.tit3,.wenku,.tit4,.gonggao_box li,.tit5,.tit6,.tit7,.tit8,.tit9,.tit10,.tit11,.tit12,.wendang_list2 li em,.wendang_list4 li,.renwu_list li a,.hezuo_box span,a.hezuo_shengqing,.dongtai_list li,.wendang_list5 li .n1 em,.title2 em,.title2 i,.time_box i,.wendang_page li i,.fufei span,.wendang_box2_r a,.list3 li .title3 em,a.piliang,.wendang_list5 li .n5 em,.huiyi_list li,.hezuo_box2 i,.hezuo_box4_1 span,.hezuo_box4_2 li,.geren_box .title em,.shufang_nav a,.shangchuan_inp,.shangchuan_inp2,.shangchuan_inp3,.shangchuan_inp4,.xieyi_close,.upload em,.renzheng_box dd span,.renzheng_list3 li i,a.fu_close,.fu_tit em,.upload_box a.close{background:url(../images/bg.png) no-repeat;}

.tit{ font-size:16px; padding-left:35px; line-height:40px;border-bottom:1px solid #d2d2d2;background-position:11px -308px; color:#555;}
.list{ margin:20px auto 0; width:212px; clear:both; overflow:hidden;}
.list li{ float:left; padding-bottom:6px; height:32px; width:106px;}
.list li a{ display:block; padding-left:22px; line-height:32px; font-size:16px; color:#666;}
.list li a:hover{ display:block; background:#eaeaea; text-decoration:none;}
.tit2{ font-size:16px; padding-left:35px; line-height:40px;background-position:11px -352px;  color:#e4007f; margin-top:4px;}
.hot{ background:#e4007f; overflow:hidden; line-height:30px; overflow:hidden; height:60px; padding:12px 0 12px 25px;}
.hot a{ color:#fff; display:inline-block; margin-right:15px; font-size:14px;}
.focus{width:590px;height:290px;position:relative;}
.f590{width:590px;height:290px;overflow:hidden}
.f590 img{width:590px;height:290px;display:block;}
.rslides{width:100%;position:relative;}
.rslides_nav{height:97px;width:45px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:98px;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/f_dot.png) no-repeat;}
.rslides_nav:active{opacity:1.0;}
.rslides_nav:hover{opacity:1.0;}
.rslides_nav.next{left:auto;background-position:-46px 0;right:0}
.focus .rslides_nav{ display:none;}
.focus:hover .rslides_nav{ display:block;}
.rslides_tabs{ width:590px; text-align:center; position:absolute; height:30px; left:0;bottom:0;}
.rslides_tabs li{ display:inline-block; margin:0 4px;}
.rslides_tabs a{height:10px; border-radius:10px; background:#bbb; display:block; width:10px; text-indent:-9999px; overflow:hidden;}
.rslides_tabs .rslides_here a{
    /*width:36px;*/
    background:#EF4C21;}
.tit3{ font-size:16px; padding-left:35px; line-height:40px;background-position:11px -394px; color:#555; margin-top:4px;}
.list2{ width:600px; overflow:hidden; clear:both;}
.list2 li{ float:left; width:292px; margin-right:8px; height:84px; overflow:hidden;}
.wenku{ width:330px; height:290px;background-position:0 0;}
.wenku dl{ margin:0 auto; width:240px; font-style:italic; padding-top:35px;}
.wenku dt{ font-size:16px; line-height:30px; color:#333; padding:5px 0 0 5px;text-shadow:2px 4px 2px #ccc}
.wenku dd{ font-size:30px; color:#008cd6;text-shadow:2px 4px 2px #ccc}
.wenku dd span{ color:#f00;}
.tit4{ font-size:16px; padding-left:35px; line-height:40px; background-position:11px -448px;color:#555; margin-top:4px;}
.gonggao_box{ background:#00acd3; height:84px; overflow:hidden;}
.gonggao_box ul{ margin:0 auto; width:290px; padding-top:9px;}
.gonggao_box li{ height:22px; line-height:22px;background-position:-318px -320px;overflow:hidden; padding-left:22px; font-size:14px;}
.gonggao_box li a{ color:#fff;}
.l2{ float:left; width:862px; overflow:hidden;}
.r2{ float:right; width:330px;}
.tit5{ font-size:16px; padding-left:35px; line-height:40px;border-bottom:1px solid #d2d2d2;background-position:11px -499px; color:#008cd6; overflow:hidden; height:40px;}
.tit5 p{ float:right;}
.tit5 p span{ float:left; font-size:12px; color:#666;}
.tit5 p span.n1{ width:90px; text-align:center;}
.tit5 p span.n2{ width:78px; text-align:right; padding-right:12px;}
.padd{ padding-bottom:20px;}
.wendang_list{ margin:17px auto 0; width:860px; height:285px; border-bottom:1px dashed #ccc;}
.wendang_list li{ float:left;width:140px; padding:0 38px 0 37px;}
.wendang_list li img{ border:1px solid #d2d2d2; display:block;}
.wendang_list li span{ display:block; line-height:22px; height:44px; margin-top:8px; font-size:14px;overflow: hidden}
.wendang_list li p{ color:#dbdbdb; text-align:center; padding-top:10px;}
.wendang_list li p i{ display:inline-block; width:8px; height:8px; overflow:hidden; background:#B2DCF3;}
.wendang_list2{ margin:17px auto 0; width:860px; clear:both; overflow:hidden;}
.wendang_list2 li{ float:left;width:376px; position:relative; height:24px; margin-bottom:8px; line-height:24px; padding:0 10px 0 44px; font-size:14px;}
.wendang_list2 li a{ color:#333;}
.wendang_list2 li i{ position:absolute; right:10px; top:0;height:24px;line-height:24px; color:#a3a3a3; font-size:12px;}
.wendang_list2 li span{ display:block; width:325px; height:24px; overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.wendang_list2 li em{ position:absolute; left:16px; top:0;width:20px;height:24px;}
.wendang_list2 li em.ppt{ background-position:0 -564px;}
.wendang_list2 li em.et{ background-position:-21px -564px;}
.wendang_list2 li em.epub{ background-position:-42px -564px;}
.wendang_list2 li em.dps{ background-position:-63px -564px;}
.wendang_list2 li em.pps{ background-position:-84px -564px;}
.wendang_list2 li em.rtf{ background-position:-105px -564px;}
.wendang_list2 li em.doc{ background-position:-126px -564px;}
.wendang_list2 li em.wps{ background-position:-147px -564px;}
.wendang_list2 li em.txt{ background-position:-168px -564px;}
.wendang_list2 li em.pot{ background-position:-189px -564px;}
.wendang_list2 li em.xls{ background-position:-210px -564px;}
.wendang_list2 li em.pdf{ background-position:-231px -564px;}
.wendang_list2 li em.vsd{ background-position:-252px -564px;}
.wendang_list3{ margin:17px auto 0; width:1200px;border-bottom:1px dashed #ccc; clear:both; overflow:hidden; padding-bottom:5px;}
.wendang_list3 li{ float:left;width:360px; padding:0 40px 0 30px;}
.wendang_list3 li span{ display:block; line-height:40px; font-size:14px; overflow:hidden;height: 40px;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis;}
.wendang_list3 li a{ color:#333;}
.wendang_list4{ margin:17px auto 0; width:862px; clear:both; overflow:hidden;}
.wendang_list4 li{ float:left;width:255px; padding:0 0 0 32px; line-height:22px; height:22px; overflow:hidden; background-position:-303px -566px; font-size:14px;white-space: nowrap;text-overflow:ellipsis;}
.tit6{ font-size:16px; padding-left:36px; line-height:40px;border-bottom:1px solid #d2d2d2; background-position:10px -665px; color:#008cd6;}
.renwu_list{ margin:17px auto 0; width:308px; clear:both; overflow:hidden;}
.renwu_list li{ float:left; width:140px; padding:0 7px; height:60px;}
.renwu_list li a{ display:block; width:80px; height:60px; padding:0 13px 0 47px; text-align:center; line-height:60px; font-size:20px; color:#fff;}
.renwu_list li a.renzheng{ background-position:0 -590px;}
.renwu_list li a.qiandao{ background-position:-141px -590px;}
.renwu_list li a:hover{ text-decoration:none;}
.renwu_box{ padding:10px 18px; line-height:20px; color:#666;}
.renwu_box span{ display:block; font-size:14px; padding-bottom:2px; color:#333;}
.tit7{ font-size:16px; padding-left:36px; line-height:40px;border-bottom:1px solid #d2d2d2; background-position:10px -714px; color:#008cd6;}
.hezuo_box{ height:70px; overflow:hidden; padding:17px 0 0 45px;}
.hezuo_box img{ float:left; margin-right:10px;}
.hezuo_box span{ float:left; width:90px; height:30px;background-position:0 -828px;  margin-top:20px;}
a.hezuo_shengqing{ width:330px; height:40px;background-position:0 -859px; display:block; text-indent:-9999px;}
.hezuo_list{border-bottom:1px dashed #d2d2d2;border-top:1px solid #d2d2d2; height:40px; margin:17px auto 0; width:320px; padding:11px 0;}
.hezuo_list li{ float:left; width:106px; height:40px; text-align:center;}
.hezuo_list li.cen{border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}
.hezuo_list li i{ font-size:14px; color:#f00; display:block; padding:5px 0 3px;}
.tit8{ font-size:16px; padding-left:36px; line-height:40px;border-bottom:1px solid #d2d2d2;background-position:10px -765px; color:#008cd6;}
.dongtai_list{ width:300px; clear:both; overflow:hidden; margin:0 auto;}
.dongtai_list li{ padding-left:20px; height:32px; line-height:32px; overflow:hidden;background-position:-322px -602px;white-space: nowrap;text-overflow:ellipsis;}
#demo{ height:160px; overflow:hidden;position: relative; margin:17px 0;}
.friend{ background:#f3f3f3; width:100%; text-align:center; padding:10px 0; margin-top:20px;}
.friend p{ line-height:32px; font-size:14px; color:#666;}
#footer {background:#f3f3f3; width:100%; text-align:center; padding:25px 0; background:#00acd3; color:#006982; font-size:14px;}
#footer p{text-align:center; color:#006982; padding-bottom:10px;}
#footer address { color:#006982;font-style: normal;text-align:center; line-height:20px;}
#footer a { color:#006982;}
.shaixuan{ width:862px; clear:both; overflow:hidden; margin-top:15px; font-size:14px;}
.shaixuan dt{ float:left; width:90px; padding-left:10px; color:#008cd6; line-height:32px;}
.shaixuan dd{ float:left; width:762px;}
.shaixuan dd a{ float:left; white-space:nowrap; line-height:22px; padding:0 5px; height:22px; margin:5px 10px 0 0;}
.shaixuan dd a.here,.shaixuan dd a:hover{ background:#00afd6; color:#fff; text-decoration:none;}
.shaixuan .small{ margin:10px 0 0 100px; display:inline; background:#f3f3f3; width:700px; border:1px solid #ccc; border-radius:5px; clear:both; overflow:hidden; padding:0 0 5px 10px;}
.wendang_list5{ width:838px; clear:both; overflow:hidden; margin:0 auto;}
.wendang_list5 li{ float:left; width:838px; line-height:26px; padding:15px 0; border-bottom:1px dashed #ccc;}
.wendang_list5 li .n1{ float:left; width:538px; padding:0 12px 0 30px; position:relative;}
.wendang_list5 li .n1 em{ position:absolute; left:0; top:0;width:20px;height:24px;}
.wendang_list5 li .n1 em.ppt{ background-position:0 -564px;}
.wendang_list5 li .n1 em.et{ background-position:-21px -564px;}
.wendang_list5 li .n1 em.epub{ background-position:-42px -564px;}
.wendang_list5 li .n1 em.dps{ background-position:-63px -564px;}
.wendang_list5 li .n1 em.pps{ background-position:-84px -564px;}
.wendang_list5 li .n1 em.rtf{ background-position:-105px -564px;}
.wendang_list5 li .n1 em.doc{ background-position:-126px -564px;}
.wendang_list5 li .n1 em.wps{ background-position:-147px -564px;}
.wendang_list5 li .n1 em.txt{ background-position:-168px -564px;}
.wendang_list5 li .n1 em.pot{ background-position:-189px -564px;}
.wendang_list5 li .n1 em.xls{ background-position:-210px -564px;}
.wendang_list5 li .n1 em.pdf{ background-position:-231px -564px;}
.wendang_list5 li .n1 em.vsd{ background-position:-252px -564px;}
.wendang_list5 li .n2{ float:left; width:90px; height:1px;text-align:center; color:#e48b00;}
.wendang_list5 li .n3{ float:left; width:90px; text-align:center;color:#008cd6;}
.wendang_list5 li .n4{ float:left; width:78px; text-align:right;color:#999;}
.wendang_list5 li .n5{ float:left; width:448px; padding:0 12px 0 30px; position:relative;}
.wendang_list5 li .n5 em{ position:absolute; left:0; top:0;width:20px;height:24px;background-position:0 -968px;}
.wendang_list5 li .tag{ color:#999;}
.wendang_list5 li .tag span{ display:inline-block; margin-right:20px;}
.wendang_list5 li .tag a{ color:#999;}
.wendang_list5 li .title{ overflow:hidden; height:26px; font-size:14px;white-space: nowrap;text-overflow:ellipsis;}
.wendang_list5 li .title a{ color:#333;}
.wendang_list5 li a:hover{ color:#c00;}
.page{text-align:center;padding:30px 0;}
.page a{padding:0 13px;background:#fff;color:#666;border:1px #c9c9c9 solid;margin-right:10px; cursor:pointer; height:32px; line-height:32px; display:inline-block; font-size:14px;}
.page a:hover,.page a.here{color:#fff;background:#00AFD6; text-decoration:none;border:1px #c9c9c9 solid;}
.page div{color:#333;padding:5px 12px 6px;margin-right:4px;display:inline;}
.page span{color:#666; font-size:14px;}
.inp3{background:#fff;border:1px solid #c9c9c9;width:38px;height:32px; line-height:32px; text-align:center;vertical-align:top;}
.btn3{background:#fff;border:1px solid #c9c9c9;width:68px;height:34px; cursor:pointer; color:#666; font-size:14px; display:inline-block; margin-left:8px;}
.btn3:hover{background:#00AFD6; color:#fff;border:1px solid #c9c9c9;}
.tit9{ font-size:16px; padding-left:36px; line-height:40px;border-bottom:1px solid #d2d2d2;background-position:10px -926px; color:#008cd6;}
.crumbs{ line-height:40px; border-bottom:1px dashed #ccc; font-size:14px; color:#666;}
.title2{ margin-top:15px; height:24px; position:relative; line-height:24px; font-size:18px; padding-left:30px;}
.title2 em{ position:absolute; left:0; top:0;width:20px;height:24px;}
.title2 em.ppt{ background-position:0 -564px;}
.title2 em.et{ background-position:-21px -564px;}
.title2 em.epub{ background-position:-42px -564px;}
.title2 em.dps{ background-position:-63px -564px;}
.title2 em.pps{ background-position:-84px -564px;}
.title2 em.rtf{ background-position:-105px -564px;}
.title2 em.doc{ background-position:-126px -564px;}
.title2 em.wps{ background-position:-147px -564px;}
.title2 em.txt{ background-position:-168px -564px;}
.title2 em.pot{ background-position:-189px -564px;}
.title2 em.xls{ background-position:-210px -564px;}
.title2 em.pdf{ background-position:-231px -564px;}
.title2 em.vsd{ background-position:-252px -564px;}
.title2 i{ float:right; padding-left:26px; font-size:14px; color:#666; margin-left:20px; cursor: pointer}
.title2 i.shoucang{background-position:-132px -968px;}
.title2 i.yishoucang{background-position:0 -968px;}
.title2 i.fenxiang{background-position:0 -1000px; position:relative;}
.time_box{ padding-top:15px; height:30px; font-size:14px;}
.time_box span{ display:inline-block; padding-left:30px; color:#666;}
.time_box i{ display:inline-block; padding-left:20px;background-position:-317px -1042px;}
.time_box i a{ color:#008cd6;}
.wendang{ border:1px solid #d2d2d2; width:860px; min-height:800px; position:relative;}
.wendang_page{ width:690px; clear:both; overflow:hidden; background:#f9f9f9; padding:12px 85px; height:25px; line-height:25px;border-bottom:1px solid #d2d2d2; font-size:16px;}
.wendang_page li{ float:left; width:230px; text-align:center; color:#666;}
.wendang_page li i{ display:inline-block; width:24px; height:25px; margin:0 6px; vertical-align:middle;}
.wendang_page li i.up{ background-position:-270px -992px;}
.wendang_page li i.down{ background-position:-300px -992px;}
.wendang_page li a.tiaozhuang{ background:#008cd6; color:#fff; height:25px; width:40px; text-align:center; display:inline-block; vertical-align:middle;}
.inp2{ width:50px; text-align:center; border:1px solid #ccc; height:23px; vertical-align:middle; margin:0 5px; font-size:14px; color:#666;}
.wendang_box{ text-align:center;width:860px; height:700px; overflow:auto;overflow-x:hidden;border-bottom: 1px solid #d2d2d2}
.wendang_fu{ background:#f3f3f3; width:856px; bottom:100px; left:2px; padding:30px 0;}
.fufei{ text-align:center; font-size:14px;}
.fufei i{ display:block; color:#008cd6;}
.fufei em{ display:block; color:#666;}
.fufei span{ display:block; margin:20px auto; width:140px; height:60px;background-position:0 -1039px; text-indent:-9999px; cursor:pointer;}
.wendang_box2{ margin:20px auto; width:800px; height:60px; overflow:hidden;}
.wendang_box2_l{ float:left; width:440px; border-right:1px dashed #ccc; line-height:30px;height:60px; font-size:14px;}
.wendang_box2_l span{ display:inline-block; margin-right:20px; color:#666;}
.wendang_box2_r{ float:right; width:350px; text-align:right;}
.wendang_box2_r a{ display:inline-table; width:140px; height:60px; margin-left:35px; text-indent:-9999px; text-align:center;}
.wendang_box2_r a.n1{background-position:0 -1100px;}
.wendang_box2_r a.n2{background-position:0 -1161px;}
.tit10{ font-size:16px; padding-left:36px; line-height:40px;border-bottom:1px solid #d2d2d2;background-position:-300px -1096px; color:#008cd6;}
.list3{ width:330px; overflow:hidden; clear:both;}
.list3 li{ float:left; width:320px;overflow:hidden; padding:0 0 2px 10px;}
.list3 li .title3{ margin-top:15px; height:24px; position:relative; line-height:24px; font-size:14px; padding-left:30px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.list3 li .title3 em{ position:absolute; left:0; top:0;width:20px;height:24px;}
.list3 li .title3 em.ppt{ background-position:0 -564px;}
.list3 li .title3 em.et{ background-position:-21px -564px;}
.list3 li .title3 em.epub{ background-position:-42px -564px;}
.list3 li .title3 em.dps{ background-position:-63px -564px;}
.list3 li .title3 em.pps{ background-position:-84px -564px;}
.list3 li .title3 em.rtf{ background-position:-105px -564px;}
.list3 li .title3 em.doc{ background-position:-126px -564px;}
.list3 li .title3 em.wps{ background-position:-147px -564px;}
.list3 li .title3 em.txt{ background-position:-168px -564px;}
.list3 li .title3 em.pot{ background-position:-189px -564px;}
.list3 li .title3 em.xls{ background-position:-210px -564px;}
.list3 li .title3 em.pdf{ background-position:-231px -564px;}
.list3 li .title3 em.vsd{ background-position:-252px -564px;}
.list3 li p{ color:#999; padding:10px 0 0 30px; font-size:14px;}
.list3 li p span{ display:inline-block; width:100px;}
/*0228*/
.wenji_list{ width:862px; clear:both; overflow:hidden;}
.wenji_list li{ float:left; width:802px; padding:20px 30px;border-bottom:1px dashed #ccc;}
.wenji_list li .wenji_r{ float:right; width:430px;}
.wenji_list li img{ float:left;}
.wenji_list li .title{ font-size:18px; height:20px; line-height:20px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.wenji_list li .title a{ color:#008cd6;}
.wenji_list li .time{ font-size:14px;color:#c00;padding-top:15px;}
.wenji_list li .xiazai{ padding-top:22px;}
.wenji_list li .xiazai span{ display:inline-block; padding-right:20px; color:#999;}
.wenji_list li p{ clear:both; width:802px; line-height:24px; font-size:14px; padding-top:15px;}
.shaixuan2{ height:32px; overflow:hidden; padding-top:10px;}
.sel{ float:left; width:120px; border:1px solid #c9c9c9; padding:3px 5px; color:#676767; margin-right:13px;}
.btn2{ float:left; width:124px; height:27px; background:#e5e5e5; color:#676767;cursor:pointer;border:1px solid #c9c9c9;}
.wenji_box{ border:1px solid #d2d2d2; width:860px; /**margin:10px 0;*/}
.wenji_box .title{ font-size:24px; text-align:center; padding:15px;}
.wenji_box .title a{ color:#008cd6}
.wenji_box p{ line-height:24px; padding:0 15px 15px; font-size:14px; color:#333;}
.wenji_box .chuangjian{ border-top:1px solid #d2d2d2; line-height:40px; color:#999;}
.wenji_box .chuangjian span{ display:inline-block; padding-left:15px;}
a.piliang{ width:330px; height:82px; margin:10px 0;background-position:0 -1222px; text-indent:-9999px; display:block;}
.tit11{ font-size:16px; padding-left:36px; line-height:40px;border-bottom:1px solid #d2d2d2;background-position:-300px -1157px; color:#008cd6;}
.huiyi_list{ margin:10px auto 0; width:330px; clear:both; overflow:hidden;}
.huiyi_list li{ float:left;width:305px; padding:0 0 0 25px; line-height:32px; height:32px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden; background-position:-312px -560px; font-size:14px;}
.hezuo_box2{ border:1px solid #d2d2d2; width:830px;  height:204px; overflow:hidden; padding:0 15px;}
.hezuo_box2 .title{ height:80px; overflow:hidden; padding-top:10px; border-bottom:1px dashed #ddd;}
.hezuo_box2 .title img{ float:left; margin-right:10px;}
.hezuo_box2 .title span{ float:left; line-height:70px; font-size:20px; width:570px;}
.hezuo_box2 .title i{ float:right;width:90px; height:30px;background-position:0 -828px; margin-top:20px;}
.hezuo_box2 dl{ width:830px; clear:both; overflow:hidden; line-height:22px; font-size:14px; margin-top:6px;}
.hezuo_box2 dt{ float:left; width:80px;}
.hezuo_box2 dd{ float:right; width:750px; max-height:66px; overflow:hidden;}
.hezuo_box3{ /*margin:10px 0;*/ height:204px; border:1px solid #d2d2d2; background:#f3f3f3;}
.hezuo_box3 ul{border-bottom:1px dashed #d2d2d2; margin:0 auto; width:300px; padding:21px 0; clear:both; overflow:hidden;}
.hezuo_box3 li{ float:left; width:99px; text-align:center; font-size:14px; color:#999; line-height:20px;}
.hezuo_box3 li.cen{border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}
.hezuo_box3 li i{ font-size:16px; color:#f00; display:block; padding:5px 0 3px;}
.hezuo_box3 p{ font-size:14px; line-height:24px; padding:15px 0 0 30px; color:#666;}
.hezuo_list2{margin:0 auto; width:330px;}
.hezuo_list2 li{border-bottom:1px dashed #d2d2d2; height:40px; line-height:40px; font-size:14px; padding-left:15px;}
.hezuo_list2 li i{ display:inline-block; color:#008cd6; margin-left:6px;}
.hezuo_list2 li a{ color:#999;}
.hezuo_box4{ border:1px solid #d2d2d2; width:860px; margin-top:10px;}
.hezuo_box4_1{ padding:10px;border-bottom:1px solid #d2d2d2; height:70px; overflow:hidden;}
.hezuo_box4_1 img{ float:left; margin-right:10px;}
.hezuo_box4_1 span{float:left;width:90px; height:30px;background-position:0 -828px; margin-top:20px;}
.hezuo_box4_1 ul{width:300px; padding:15px 0 0; float:right;}
.hezuo_box4_1 li{ float:left; width:99px; text-align:center; font-size:12px; color:#999;}
.hezuo_box4_1 li.cen{border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}
.hezuo_box4_1 li i{ font-size:14px; color:#f00; display:block; padding:3px 0;}
.hezuo_box4_2{ width:860px; padding:15px 0;}
.hezuo_box4_2 li{background-position:-312px -560px; padding-left:25px; width:835px; height:32px; line-height:32px; font-size:16px; overflow:hidden;}
.hezuo_box4_2 li span{ float:right; width:130px; color:#999; font-size:14px;}
.geren_box{ border:1px solid #d2d2d2; width:684px; margin:10px 0; overflow:hidden; padding:0 0 24px 176px; position:relative;}
.geren_box img{ display:block; width:100px; height:100px; border-radius:10px; position:absolute; top:32px; left:37px;}
.geren_box .title{ height:80px; overflow:hidden; padding-top:10px; border-bottom:1px dashed #ddd; margin-bottom:20px;}
.geren_box .title ul{width:300px; padding:15px 0 0; float:right;}
.geren_box .title li{ float:left; width:99px; text-align:center; font-size:12px; color:#999;}
.geren_box .title li.cen{border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;}
.geren_box .title li i{ font-size:14px; color:#f00; display:block; padding:3px 0;}
.geren_box .title span{ float:left;font-size:20px; padding-top:22px;}
.geren_box .title em{ float:left; width:74px; height:23px;background-position:-91px -828px; margin:22px 0 0 10px; display:inline;}
.geren_box dl{ width:684px; clear:both; overflow:hidden; line-height:22px; font-size:14px; margin-top:6px;}
.geren_box dt{ float:left; width:80px; color:#666;}
.geren_box dd{ float:left; width:500px; color:#ff7e0c;}
.geren_nav{ border:1px solid #dcdcdc; height:34px; overflow:hidden; width:1198px;background:#f9f9f9;}
.geren_nav a{ float:left; border-right:1px solid #dcdcdc; line-height:34px; text-align:center; font-size:18px; width:128px; }
.geren_nav a:hover,.geren_nav a.here{ background:#e6e6e6; text-decoration:none; color:#666;}
.jifen_shaixuan{ height:40px; margin:20px 0 12px; overflow:hidden;}
.jifen_shaixuan span{ float:left; margin:7px 30px 0 0; font-size:14px;}
.sel2{width:160px; border:1px solid #c9c9c9; padding:3px 5px; color:#676767;}
.btn4{ width:110px; height:40px; background:#008cd6; border:0; cursor:pointer; border-radius:5px; color:#fff; font-size:16px;}
.jifen_tit{ height:35px; line-height:35px; overflow:hidden; font-size:16px; border-bottom:4px solid #008CD6; padding:0 25px;}
.jifen_tit a{ float:right; font-size:14px; }
.jifen_list{ width:862px;}
.jifen_list li{ height:48px; line-height:48px; font-size:14px; overflow:hidden;border-bottom:1px dashed #d2d2d2; color:#666;}
.jifen_list li span{ float:left;}
.jifen_list li span.n1{ width:200px; padding-left:25px;}
.jifen_list li span.n2{ width:500px; padding-right:25px;display:block;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}
.tit12{ font-size:16px; padding-left:36px; line-height:40px;border-bottom:1px solid #d2d2d2;background-position:-300px -1325px; color:#008cd6; margin-top:15px;}
.zuji_list{width:280px; padding:15px 25px; clear:both; overflow:hidden;border-bottom:1px solid #d2d2d2;}
.zuji_list li{ float:left; width:139px; text-align:center; font-size:16px; color:#333;}
.zuji_list li.n1{border-right:1px solid #d2d2d2;}
.zuji_list li i{ display:block;color:#008cd6; padding-top:6px;}
.zuji_box{ padding:15px 0; text-align:center; font-size:16px;}
.zuji_box i{ display:inline-block; font-size:30px; padding:0 5px;color:#008cd6; vertical-align:-5px;}
a.shangchuan2{ width:330px; height:44px; background:#008cd6; color:#fff; text-align:center; display:block; line-height:44px; font-size:18px;}
a.shangchuan2:hover{ text-decoration:none;}
.shufang_nav{border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc; height:34px; padding:25px 0 25px 15px;}
.shufang_nav a{ width:112px; height:34px; float:left; margin-right:8px; text-indent:-9999px;}
.shufang_nav a.n1{background-position:0 -1306px;}
.shufang_nav a.n1.here{background-position:-113px -1306px;}
.shufang_nav a.n2{background-position:0 -1341px;}
.shufang_nav a.n2.here{background-position:-113px -1341px;}
.shufang_nav a.n3{background-position:0 -1376px;}
.shufang_nav a.n3.here{background-position:-113px -1376px;}
.shufang_nav a.n4{background-position:0 -1411px; width:144px;}
.shufang_nav a.n4.here{background-position:-145px -1411px;}
.shufang_nav a.n5{background-position:0 -1446px;}
.shufang_nav a.n5.here{background-position:-113px -1446px;}
.shufang_nav a.n6{background-position:0 -1481px;width:141px;}
.shufang_nav a.n6.here{background-position:-142px -1481px;}
.geren_bor{border:1px solid #dcdcdc; width:1198px; border-top:0;}
.geren_tit{ height:44px; padding-left:37px; background:#f9f9f9 url(../images/bg.png) -293px -1384px no-repeat; line-height:44px; font-size:16px; border-top:5px solid #008cd6;border-bottom:1px solid #dcdcdc; color:#333;}
.geren_tit p{ float:right; padding-right:20px; font-size:14px; color:#666;}
.geren_tit p span{ display:inline-block; padding-right:25px;}
.geren_tit p span i{ color:#e4007f;}
.geren_tit p span.n1{ color:#008cd6;}
.geren_list{ width:1198px;}
.geren_list li{ height:53px; line-height:53px;border-bottom:1px dashed #dcdcdc; overflow:hidden; font-size:14px;}
.geren_list li span{ float:left; color:#666;}
.geren_list li span.n1{ width:660px; padding-left:38px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.geren_list li span.n2{ width:125px; text-align:center;}
.geren_list li span.n3{ width:125px; text-align:center; float:right;}
.geren_list li span.n3 a{ color:#008cd6; display:inline-block; margin:0 5px;}
.geren_list li.first{ border-bottom:1px solid #dcdcdc;}
.geren_list li span.yes{ color:#e4007f;}
.geren_list li span.no{ color:#999;}
.geren_caozuo{ padding:30px 0 0 38px; height:30px; overflow:hidden;}
.geren_caozuo a{ float:left; width:100px; line-height:30px; background:#008cd6; color:#fff; text-align:center; font-size:16px; margin-right:15px;}
.geren_caozuo a:hover{ background:#0079cc; text-decoration:none;}
.inp4{ float:left;background:#fff;border:1px solid #c9c9c9;width:150px;height:28px; text-align:center; margin-right:15px; font-size:14px; line-height:28px;}
.geren_list2{ width:1198px; clear:both; overflow:hidden;}
.geren_list2 li{ float:left; width:1198px; padding:18px 0;line-height:22px;border-bottom:1px dashed #dcdcdc; overflow:hidden; font-size:14px;}
.geren_list2 li span{ float:left; color:#666;}
.geren_list2 li span.n1{ width:200px; padding-left:38px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.geren_list2 li span.n2{ width:530px; }
.geren_list2 li span.n3{ width:210px; padding-left:140px;}
.geren_list2 li span.n4{ width:80px;}
.geren_list2 li span.n4 a{ color:#008cd6; display:inline-block; margin:0 5px;}
.inp5{background:#fff;border:1px solid #c9c9c9;width:100px;height:24px; text-align:center; font-size:14px; line-height:24px;}
a.chongzhi{ display:inline-block; width:196px; height:40px; background:#f9960c; border:0; cursor:pointer; border-radius:5px; color:#fff; font-size:16px; vertical-align:top; line-height:40px; text-align:center; margin-left:10px;}
a.chongzhi:hover{ text-decoration:none;}
.geren_list3{ width:1200px; clear:both; overflow:hidden;}
.geren_list3 li{ float:left; width:1200px; height:53px;line-height:53px;border-bottom:1px dashed #dcdcdc; overflow:hidden; font-size:14px;}
.geren_list3 li span{ float:left; color:#666; text-align:center;}
.geren_list3 li span.n1{ width:325px; white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.geren_list3 li span.n2{ width:180px; }
.geren_list3 li span.n3{ width:190px;}
.geren_list3 li span.n3 a{ color:#008cd6; display:inline-block; margin:0 5px;}
.geren_list3 li span.n3 a.quxiao{ color:#c00; }
.geren_list3 li.first{ border-top:5px solid #008cd6;border-bottom:1px solid #dcdcdc; background:#f9f9f9;}
.geren_list3 li.first span{ color:#008cd6; }
.renzheng{ margin:0 auto; width:1200px; padding-top:12px;}
.renzheng p{ background:url(../images/renzheng.png) no-repeat;}
.renzheng p.n1{ background-position:0 0; height:356px;}
.renzheng p.n2{ background-position:0 -430px; height:126px;}
.renzheng p.n3{ background-position:0 -560px; height:350px;}
.renzheng p.n4{ background-position:0 -978px; height:162px;}
.renzheng a.ren1{ margin:0 auto 60px; width:403px; height:66px; background:url(../images/renzheng.png) 0 -357px no-repeat; text-indent:-9999px; display:block;}
.renzheng a.ren2{ margin:0 auto 60px; width:403px; height:66px; background:url(../images/renzheng.png) 0 -911px no-repeat; text-indent:-9999px; display:block;}

.renzheng span.ren3{ margin:0 auto 60px; width:403px; height:66px; background:url(../images/renzheng.png) -500px -352px no-repeat; text-indent:-9999px; display:block;}
.renzheng span.ren4{ margin:0 auto 60px; width:403px; height:66px; background:url(../images/renzheng.png) -500px -911px no-repeat; text-indent:-9999px; display:block;}
.renzheng_tit{ border-top:1px solid #d9d9d9; height:16px; position:relative; margin-top:16px;}
.renzheng_tit span{ display:block; width:220px; position:absolute; left:50%; top:-21px; font-size:32px; background:#fff; margin:0 0 0 -110px; color:#999; text-align:center; font-weight:bold;}
.renzheng_tit span.n1{ display:block; width:180px;margin:0 0 0 -90px;}
.renzheng_list{ width:1200px; clear:both; overflow:hidden; margin:30px 0 70px; text-align:center;}
.renzheng_list li{ display:inline-block; padding:0 15px; line-height:20px; text-align:center; font-size:14px; color:#999;}
.renzheng_list li a{ color:#999;}
.renzheng_list2{ width:1200px; clear:both; overflow:hidden;}
.renzheng_list2 li{ float:left; width:140px; height:70px; padding:20px 30px 0 30px;}
.renzheng_more{ text-align:center; padding:30px 0 50px; font-size:14px;}
.renzheng_more a{ color:#999;}
.chongzhi_box{ border:1px solid #cdcdcd; width:1198px; margin:30px auto 10px; padding:0 0 50px; clear:both; overflow:hidden;}
.chongzhi_tit{ height:42px; background:#f9f9f9; margin-bottom:50px;}
.chongzhi_l{ float:left; width:790px; border-right:1px solid #cdcdcd; height:450px;}
.chongzhi_r{ float:right; width:350px; padding:0 28px 0 10px;}
.chongzhi_r p{ color:#008cd6; font-size:14px; line-height:22px; margin-bottom:15px;}
.chongzhi_r a{ color:#008cd6;}
.chongzhi_r span{ display:block; font-size:16px; color:#666; padding-bottom:4px;}
.chongzhi_list{ width:790px; clear:both; overflow:hidden;}
.chongzhi_list li{ float:left; width:645px; position:relative; padding:0 0 20px 145px; line-height:34px; font-size:16px;}
.chongzhi_list li span{ position:absolute; left:47px; top:0;color:#008cd6;}
.chongzhi_list li .jine{width:645px; clear:both; overflow:hidden;}
.chongzhi_list li .jine a{ float:left; width:188px; line-height:32px; border:1px solid #d2d2d2; height:32px; text-align:center; margin:0 15px 15px 0;}
.chongzhi_list li .jine a:hover,.chongzhi_list li .jine a.here{ border:1px solid #e4007f; color:#e4007f; text-decoration:none;}
.chongzhi_list li i{ color:#ff7800;}
.chongzhi_list li .zhifu{width:645px; clear:both; overflow:hidden;}
.chongzhi_list li .zhifu a{ float:left; width:189px; height:56px;margin:0 15px 0 0;border:1px solid #d2d2d2; background:url(../images/zhifu.png) no-repeat; text-indent:-9999px;}
.chongzhi_list li .zhifu a:hover,.chongzhi_list li .zhifu a.here{ border:1px solid #e4007f;}
.chongzhi_list li .zhifu a.zhifubao{ background-position:0 0;}
.chongzhi_list li .zhifu a.wangyin{ background-position:0 -57px;}
.chongzhi_list li .zhifu a.weixin{ background-position:0 -114px;}    
.chongzhi_list li a.btn5{ display:block; width:120px; height:40px; line-height:40px; text-align:center; color:#fff; background:#008cd6; border-radius:3px; margin-top:20px;} 
.chongzhi_list li a.btn5:hover{ text-decoration:none;} 
.shangchuan_box{ border:1px solid #cdcdcd; width:1198px; margin:30px auto 10px; padding:35px 0; height:140px; overflow:hidden; background:#f9f9f9;}
.shangchuan_tit{ height:35px; padding:10px 0 0 75px; font-size:18px; border-bottom:1px solid #d9d9d9;}
.shangchuan_l{ float:left; width:600px; border-right:1px solid #cdcdcd; height:115px; padding:25px 0 0 75px;}
.shangchuan_r{ float:right; width:460px; padding:25px 28px 0 10px; line-height:24px; font-size:14px; color:#999;}
.shangchuan_inp{ display:inline-block; width:271px; height:45px; position:relative;background-position:0 -1516px; margin-right:40px;}
.shangchuan_inp input{ width:271px; height:45px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0; opacity:0; display:block; cursor:pointer;}
.shangchuan_inp2{ display:inline-block; width:186px; height:45px; position:relative;background-position:0 -1562px;}
.shangchuan_inp2 input{ width:186px; height:45px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0; opacity:0; display:block; cursor:pointer;}
.shangchuan_inp3{ margin-top:20px;width:186px; height:45px; position:relative;background-position:0 -1608px;}
.shangchuan_inp3 input{ width:186px; height:45px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0; opacity:0; display:block; cursor:pointer;}
.shangchuan_inp4{ margin-top:20px;width:186px; height:45px; position:relative;background-position:0 -1755px;}
.shangchuan_inp4 input{ width:186px; height:45px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0; opacity:0; display:block; cursor:pointer;}
.xieyi{ padding-top:30px; font-size:14px;}
.xieyi span{ display:inline-block; color:#008cd6; cursor:pointer;}
.shangchuan_p{ line-height:40px; font-size:14px; padding:20px 0 40px 75px; color:#666;}
.xieyi_bg{ position:fixed; width:100%; height:100%; left:0; top:0; background:#000;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
.xieyi_fu_box{ position:fixed; left:50%; top:50%; width:650px; height:480px; border:10px solid #999; background:#fff; margin:-270px 0 0 -355px; padding:20px;}
.xieyi_fu{  width:640px; height:450px;overflow-y:auto;overflow-x:hidden; background:#f6f6f6; padding-left:10px;}
.xieyi_fu .tt {color: #666;}
.xieyi_fu p {line-height:20px;color:#666;padding: 28px 0px;}
.xieyi_fu .t{ font-size:14px; font-weight:bold; text-align:center; line-height:30px; height:30px; vertical-align:middle; padding:10px 0 20px 0; color:#444;}
.xieyi_close{ width:20px; height:20px;background-position:-310px -1518px; cursor:pointer; margin:0 0 10px 630px;}
#xieyi{ display:none;}
.crumbs2{ font-size:14px; line-height:30px; color:#999;}
.crumbs2 a{ color:#999;}
.upload_box{ height:24px; overflow:hidden; width:1200px; margin-top:40px;}
.upload{ float:left; width:600px; height:24px; position:relative; line-height:24px; font-size:16px; padding-left:30px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.upload em{ position:absolute; left:0; top:0;width:20px;height:24px;}
.upload em.ppt{ background-position:0 -564px;}
.upload em.et{ background-position:-21px -564px;}
.upload em.epub{ background-position:-42px -564px;}
.upload em.dps{ background-position:-63px -564px;}
.upload em.pps{ background-position:-84px -564px;}
.upload em.rtf{ background-position:-105px -564px;}
.upload em.doc{ background-position:-126px -564px;}
.upload em.wps{ background-position:-147px -564px;}
.upload em.txt{ background-position:-168px -564px;}
.upload em.pot{ background-position:-189px -564px;}
.upload em.xls{ background-position:-210px -564px;}
.upload em.pdf{ background-position:-231px -564px;}
.upload em.vsd{ background-position:-252px -564px;}
.jindu{ float:left; width:200px; height:6px; border:1px solid #dcdcdc; border-radius:6px; overflow:hidden; background:#f9f9f9; margin-top:8px;}
.jindu span{ display:block; background:#008cd6; height:6px;}
.jindu_1{ float:left; color:#999; font-size:14px; line-height:24px; padding-left:12px;}
.jindu_1 span{ display:inline-block; padding-left:10px;}
.jindu_1 span.yes{ color:#338147;}
.jindu_1 span.no{ color:#c00;}
.wendang_box3{ border:1px solid #d2d2d2; width:1198px; margin-top:20px; overflow:hidden;}
.wendang_tit{border-bottom:1px solid #d2d2d2; height:42px; line-height:42px; padding-left:15px; font-size:16px; background:#f9f9f9;}
.wendang_list6{ width:1288px; position:relative; margin:40px 0;}
.wendang_list6 ul{ width:1288px; clear:both; overflow:hidden;}
.wendang_list6 li{ float:left; width:1288px; margin-bottom:16px;}
.wendang_list6 li .w50{ float:left; width:644px; line-height:40px; font-size:16px;}
.wendang_list6 li .w50 span{ float:left; width:130px; text-align:right; padding-right:6px;}
.wendang_list6 li .w50 i{ display: inline-block; margin-left:10px; font-size:14px;}
.inp6{ float:left; width:390px; border:1px solid #dcdcdc; padding:0 10px; line-height:38px; font-size:14px; height:38px; color:#999;}
.inp6_1{ width:200px;}
.sel3{ float:left; width:390px; border:1px solid #dcdcdc; padding:8px 8px 9px; color:#999;font-size:14px; }
.text{ float:left;width:390px; border:1px solid #dcdcdc; padding:10px; line-height:20px; height:100px; overflow:hidden; color:#999;}
.line{ width:1px; height:340px; position:absolute; left:600px; top:0; overflow:hidden; background:#ccc;}
.tijiao{ height:40px; padding:35px; overflow:hidden;}
.tijiao a{ float:left; width:120px; height:40px; margin-right:25px; background:#008cd6; color:#fff; text-align:center; font-size:16px; line-height:40px; border-radius:5px;}
.tijiao a:hover{ text-decoration:none;}
.renzheng_box{ border:1px solid #cdcdcd; width:1148px; margin:15px auto 0; padding:25px; background:#f9f9f9;}
.renzheng_box dl{width:1148px; clear:both; overflow:hidden;}
.renzheng_box dt{width:1148px; font-size:16px; height:25px;}
.renzheng_box dd{ float:left;width:500px; font-size:14px; line-height:30px; height:30px; margin-top:8px;}
.renzheng_box dd span{ background-position:-240px -1563px; display:inline-block; width:90px; height:30px; vertical-align:top;}
.renzheng_box dd a{ color:#008cd6;}
.renzheng_box2{ border:1px solid #cdcdcd; width:1198px; margin:15px auto 0;}
.renzheng_list3{width:1198px; clear:both; overflow:hidden;}
.renzheng_list3 li{ float:left;width:1058px; line-height:30px; margin-top:15px; position:relative; padding-left:140px; font-size:14px;}
.renzheng_list3 li span{ position:absolute; left:0; top:0; text-align:right; width:130px;}
.renzheng_list3 li span em{ color:#ec0000;}
.renzheng_list3 li a.yanzhengma{ background:#72b313; height:30px; line-height:30px; width:150px; text-align:center; color:#fff; display:inline-block; cursor:pointer; margin-left:5px;}
.renzheng_list3 li input.yanzhengma{ background:#72b313; height:30px; line-height:30px; width:150px; text-align:center; color:#fff; display:inline-block; cursor:pointer; margin-left:5px;border: 0px;}
.renzheng_list3 li a.yanzhengma:hover{ text-decoration:none;}
.renzheng_list3 li a.tijiao2{ background:#008cd6; height:45px; line-height:45px; width:240px; text-align:center; color:#fff; display:block; cursor:pointer; margin:10px 0 50px;}
.renzheng_list3 li a.tijiao2:hover{ text-decoration:none;}
.renzheng_list3 li i{ display:block; position:absolute; left:680px; top:4px; height:22px; line-height:22px; font-size:14px; color:#666; padding-left:20px;}
.renzheng_list3 li i.onShow{ background-position:-317px -1660px;}
.renzheng_list3 li i.onFocus{ background-position:-317px -1682px;}
.renzheng_list3 li i.onCorrect{ background-position:-317px -1638px;}
.renzheng_list3 li i.onError{ background-position:-317px -1617px;color:red;display:none}
.inp7{background:#fff;border:1px solid #c9c9c9;width:200px;height:28px; padding:0 10px;font-size:14px; line-height:28px;}
.inp7_1{width:150px;}
.inp7_2{width:350px;}
.inp7_3{width:32px;}
.inp7_4{width:70px;}
.sel4{ border:1px solid #c9c9c9; padding:4px 5px;font-size:14px;}
.xieyi2{border:1px solid #d6d6d6;height:154px;line-height:20px;overflow:auto;padding:10px;width:578px;margin:10px 0;}
.renzheng_tit2{ font-size:16px; padding:40px 0 20px 50px;}
.line2{border-top:1px solid #c9c9c9; height:20px; margin-top:60px;}
.map{ margin:0 auto; width:1200px; padding-top:20px; clear:both; overflow:hidden;}
.map_l{ float:left; width:260px;}
.map_r{ float:right; width:924px;border:1px solid #c9c9c9; margin-bottom:20px;}
.map_r .main img{max-width: 100%}
.map_bor{ border:1px solid #c9c9c9; width:258px; margin-bottom:20px;}
.map_tit{ background:#f9f9f9; padding-left:15px;border-bottom:1px solid #c9c9c9; line-height:38px; font-size:16px;}
.map_list{ margin:0 auto; width:230px; padding:8px 0 12px;}
.map_list li{ height:28px; line-height:28px; font-size:14px;}
.main{ padding:0 40px 40px; font-size:14px;}
.main b{ line-height:50px; border-bottom:1px dashed #c9c9c9; font-size:16px; display:block; padding-top:15px; margin-bottom:12px;}
.main p{ line-height:26px; font-size:14px; padding-bottom:20px;word-wrap:break-word; word-break:break-all;}
.main span{ color:#ec0000;}

.main table{ line-height:26px; font-size:14px; padding-bottom:20px;word-wrap:break-word; word-break:break-all;}
.main table{width:844px;margin:10px auto 0;border-collapse:collapse;}
.main table td{	border:1px solid #c9c9c9; padding:10px; font-size:12px; line-height:18px; width:25%;}
.map_l.fixed{ top:0;position:fixed;}

.addcoin { float: right; right: 65px; top: 0px; position: absolute; color: yellowgreen; font-size: 16px; display: none;}

a.fangda,a.suoxiao{ width:20px; height:21px; position:absolute; top:16px; right:60px; background-position:-22px -1680px;}
a.fangda:hover{ background-position:-22px -1657px;}
a.suoxiao{ background-position:0 -1680px; right:20px;}
a.suoxiao:hover{ background-position:0 -1657px;}



.l2_1{ float:left; width:862px;}
.fu_bg{background:rgba(0,0,0,0.6);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#a6000000,endcolorstr=#a6000000,gradientType=1); position:fixed; top:0; left:0; width:100%; height:100%; z-index:10000;}
.fu_box{ position:fixed; top:50%; left:50%; width:320px; margin:-150px 0 0 -180px; background:#fff; border:10px solid #00afd6;z-index:10001; padding:20px;}
.fu_box p{ padding:10px 0 0 30px; line-height:22px; color:#999;}
.fu_box p span{ display:inline-block; padding-right:25px;}
a.fu_close{ position:absolute; width:23px; height:23px; right:-3px; top:-3px;background-position:-307px -1728px; cursor:pointer; display:block;}
.fu_tit{position:relative; line-height:24px; font-size:14px; padding-left:30px;}
.fu_tit em{ position:absolute; left:0; top:0;width:20px;height:24px;}
.fu_tit em.ppt{ background-position:0 -564px;}
.fu_tit em.et{ background-position:-21px -564px;}
.fu_tit em.epub{ background-position:-42px -564px;}
.fu_tit em.dps{ background-position:-63px -564px;}
.fu_tit em.pps{ background-position:-84px -564px;}
.fu_tit em.rtf{ background-position:-105px -564px;}
.fu_tit em.doc{ background-position:-126px -564px;}
.fu_tit em.wps{ background-position:-147px -564px;}
.fu_tit em.txt{ background-position:-168px -564px;}
.fu_tit em.pot{ background-position:-189px -564px;}
.fu_tit em.xls{ background-position:-210px -564px;}
.fu_tit em.pdf{ background-position:-231px -564px;}
.fu_tit em.vsd{ background-position:-252px -564px;}
.yanzhengma2{ height:22px; line-height:22px; overflow:hidden; padding-left:30px; margin-top:15px; color:#999;}
.yanzhengma2 a{ color:#008cd6;}
.y_inp{background:#fff;border:1px solid #c9c9c9;width:74px;height:20px; text-align:center;}
.fu_jinbi{ margin-top:15px;}
a.fu_xiazai{ width:76px; height:25px; text-align:center; color:#fff; background:#008cd6; display:block; margin:15px auto 0; line-height:25px;}
a.fu_xiazai:hover{ text-decoration:none;}
.upload_box a.close{ float:right; height:21px; overflow:hidden; width:21px;background-position:-310px -1518px; margin-top:1px;}


.title2 i.fenxiang b{ position:relative; background:url(../images/fenxiang.png) no-repeat; width:128px; height:95px; padding:2px 0 0 32px; position:absolute; left:52px; top:-12px; z-index:9999; display:none;}
.title2 i.fenxiang:hover b{display: block;}
.title2 i.fenxiang b a{ float:left; width:102px; height:43px; overflow:hidden; text-indent:-9999px;}


#imgcode{cursor: pointer}


.editTitle{height:20px;line-height: 20px; padding:0px 10px; border: 1px solid #ddd;white-space:nowrap;}
.folderTitle{white-space:nowrap;}

/*扫码支付*/
.saoma{ text-align:center;}
.saoma b{ display:block; font-size:16px; border-bottom:3px solid #00afd6; line-height:40px;}
.saoma span{ display:block; font-size:14px; line-height:35px;}
.saoma img{ display:block; margin:0 auto; width:180px; height:180px;}

/*支付成功跳转20180410*/
.chongzhi_ok{ border:1px solid #cdcdcd; width:1198px; margin:30px auto 10px; clear:both; overflow:hidden; height:440px; padding-top:200px;}
.chongzhi_ok i{ display:block; margin:0 auto; width:104px; height:104px; background:url(../images/ok.png) no-repeat;}
.chongzhi_ok p{ color:#e4007f; text-align:center; font-size:26px; padding:35px 0;}
.chongzhi_ok span{ display:block; text-align:center; font-size:20px;}
.chongzhi_ok span a{ color:#008cd6; text-decoration:underline;}

/*20180521*/
.box_404{ width:300px; margin:200px auto 0; height:300px; color:#acacac; font-size:14px; text-align:center;}
.box_404 span{ display:block; margin:0 auto; width:142px; height:52px; background:url(../images/404.jpg) no-repeat;}
.box_404 em{ display:block; text-align:center; font-size:16px; color:#000; padding:10px 0;}
.box_404 a{ display:block; width:90px; height:30px; line-height:28px; color:#fff; font-size:14px; background:#00A2C9; margin:10px auto 0;}
.box_404 a:hover{ text-decoration:none;}